<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqParentU</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <div>
        <div>
            <blockquote>
                <section>
                    <ul>
                        <li>Элемент 1</li>
                        <li>Элемент 2</li>
                        <li>Элемент 3</li>
                    </ul>
                </section>
            </blockquote>
        </div>
        <div>
            <blockquote>
                <section>
                    <ul>
                        <li>Элемент 11</li>
                        <li id="el2">Элемент 22</li>
                        <li>Элемент 33</li>
                    </ul>
                </section>
            </blockquote>
        </div>
    </div>
    <script>
        $('#el2').parents('div').css('background', 'green')
        $('#el2').parentsUntil('div').css('text-decoration', 'underline')
    </script>
</body>
</html>